.home-logo-image{
    width: 8em;
}


.last-recipes{
    width: 35%;
}

.index-last-recipe-image{
    width: 100%;
    /*max-height: 13em;*/
}

.index-title{
    color: #325443;
}

.index-last-recipe-a{
    color: #b3c9a7;
    text-transform: uppercase;
    text-decoration: none;
}

.index-last-recipe-div{
    height: 100px;
    max-height: 100px;
    font-size: 1.9em;
    line-height: 90%;
    overflow: hidden;
}

.index-view-all-btn{
    border-radius: 25px;
    background-color: #325443;
    font-size: 3em;
    text-transform: uppercase;
    height: 1.7em;
    width: 8em;
    color: whitesmoke;
}


@media only screen and (max-width: 801px) {
    .home-logo-image{
        width: 5em;
        margin-bottom: 2em;
    }

    .last-recipes-title-wrapper{
        margin: 2em;
    }

    .last-recipes-title-div{
        width: 60%;
        height: auto;
        padding: 0;
        background-image: none;
    }

    .last-recipes-image-span{
        font-size: 1.5em;
    }

    .index-view-all-btn{
        font-size: 1.5em;
        height: 1.8em;

    }

}
